### Enumeration

# Rest ProxyCallError

unstable since: 1.0

#### Declaration

    error-domain Rest.ProxyCallError

#### Description [src]

Error domain used when returning errors from `RestProxyCall`.

Available since: 1.0

#### Members

`REST_PROXY_CALL_FAILED`

  The method call failed.

  - Value: `0`
  - Nickname: `failed`
  - Available since: 1.0

#### Type functions

###### rest_proxy_call_error_quark

No description available.

unstable since: 1.0